/*
 Theme Name:   Jarida Child Theme for Shooters Union
 Theme URI:    http://mccarthy-wood.com
 Description:  For the Shooters Union website
 Author:       Andrew McCarthy-Wood
 Author URI:   http://mccarthy-wood.com
 Template:     jarida
 Version:      2.0.0
 License:      NA
 License URI:  NA
 Tags:         
 Text Domain:  jarida
*/
/* Styling for the blue info boxes used throughout the site */
.mwBlueInfoBox, .mwFrontPageInfoBox, #mwFrontPageInfoBoxFullWidth{
background-color:#016aac;
color:white;
padding:5px;
border-radius:5px;
margin-bottom:10px;
text-align:center;
}
.mwFrontPageInfoBox a, .mwBlueInfoBox a, #mwFrontPageInfoBoxFullWidth a{
color:white;
text-decoration:underline;
font-weight:600;
}
.mwFrontPageInfoBox{
width:31.8%;
min-height:95px;
margin:2px;
float:left;
}
@media (max-width:985px){
.mwFrontPageInfoBox{
width:97%;
}
}
.mwFrontPageInfoBox h3, #mwFrontPageInfoBoxFullWidth h3{
padding-bottom:10px;
margin-bottom:5px;
border-bottom:3px solid #7B7B7B;
font-family: Oswald,arial,Georgia, serif;
text-transform: uppercase;
box-shadow:black 0px 0.1px;
}
#mwFrontPageInfoBoxFullWidth{
margin-top:15px;
margin-right:3px;
}
/* END Styling for the blue info boxes used throughout the site */
/* Front page State website buttons */
#stateButtons{
	text-align:center;
}
#stateButtons .button{
	padding:20px;
	margin-bottom:10px;
}
#nsw{
	background-color:#5ca1ed !important;
}
#act{
	background-color:#537cb8 !important;
}
#vic{
	background-color:#213965 !important;
}
#tas{
	background-color:#004c3d !important;
}
#sa{
	background-color:#de0000 !important;
}
#wa{
	background-color:#ffcc00 !important;
}
#nt{
	background-color:#ff8000 !important;
}
#qld{
	background-color:#79001f !important;
}
#nsw:hover, #act:hover, #vic:hover, #tas:hover, #sa:hover, #wa:hover, #nt:hover, #qld:hover{
	background-color:grey !important;
}
/* END Front page State website buttons */
.mwPostSocialButtons{
width:60px;
height:auto;
}
.mwFade {
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}

.mwFade:hover {
opacity: 0.5;
}
.widget .post-thumbnail img, .footer-widget .post-thumbnail img {
  width: 60px;
  height: auto;
}
.post-thumbnail img.attachment-tie-small {
  width: 65px;
  height:auto;
}
.fb_iframe_widget iframe {
  border-radius: 10px;
}
/* Post and Page call to action button styling */
.mwCARegisterButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	cursor:pointer;
	color:#ffffff !important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	padding:6px 0px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
	text-align:center;
	width:100%;
	display:block;
	margin-bottom:10px;
}
.mwCARegisterButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.mwCARegisterButton:active {
	position:relative;
	top:1px;
}
/* END Post and Page call to action button styling */
/* Useful link grid view styling */
.sabai-directory-listing-column {
  background-color: rgb(239, 239, 239);
  padding-top: 5px;
  padding-bottom: 5px;
}
.sabai-row .sabai-directory-images {
  min-height:135px;
}
/* END Useful link grid view styling */
/* Main form styling across the site */
#mwFormStyle{
color:white;
background-color:#333;
padding:10px;
border-radius:10px;
}
.gform_wrapper{
font-size:16px;
}
.gform_wrapper span.ginput_total {
  color: #00B800 !important;
  font-size: 2em !important;
}
.gform_wrapper span.ginput_product_price {
  color: #FF3C3C !important;
}
/* END Main form styling across the site */
.showPhoneField input{
	border: 1px solid #e0e0e0;
}
/* Append text to login widget to let users know they can use email address to login*/
label[for="user_login"]{
	display:none;
}
.login-username label::after {
    content: "/Email Address";
}
.login-username::before {
    content: "Enter Your Email Address For Your Account";
}
/* END Append text to login widget to let users know they can use email address to login*/
/* Remove the lost password link that takes users back to the network when they get their login wrong */
.sidebar_login_error a{
	display:none;
}
/* END Remove the lost password link that takes users back to the network when they get their login wrong */
.passwordHelpBox{
	background-color:rgb(255, 255, 81);
	padding:10px;
	border:1px solid grey;
	border-radius:10px;
	margin-bottom:10px;
}
.loginButton img {
    opacity: 0.6;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}
.loginButton img:hover{
	opacity:1.0;
	transition:opacity .55s ease-in-out;
	-moz-transition:opacity .55s ease-in-out;
	-webkit-transition:opacity .55s ease-in-out;
}
#memberAccountComments {
	padding:5px;
	border-radius:10px;
	border: 1px solid #DFDFDF;
	background-color:#FFFF93;
	overflow:hidden;
}
/* VERSION 2.0 */
h3{
    font-family:raleway !important;
}
.top-nav {
    border-bottom-color: #949494;
}
.breaking-news a{
    font-size:16px !important;
}
.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before, .footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before {
    color: #fff;
}
.top-right-links{
    float:right;
    background:#016aac;
    color:white;
    padding:6.5px;
    font-size: 13px;
}
.top-right-links a{
    color:white;
}
.top-right-links a:hover{
    color:#016aac;
}
#nav-shell{
    width:100%;
    background:#e2e2e2;
}
#main-nav{
    border-bottom:none;
    background:#e2e2e2;
}
#main-nav  ul li{
    border:none;
}
#main-nav ul li a {
    color:#4c4c4c;
    text-shadow:none;
	border:none;
}
header#theme-header{
    margin:0;
}
.header-content {
    background:none;
}
/* Styling for pages and posts other than front page */
.single .content, .archive .content, .page .content{
	width:70%;
}
.home-page .content{
	width:100%;
}
/* END Styling for pages and posts other than front page */
.wrapper.layout-2c .container, .home-page .wrapper.layout-2c header#theme-header{
    width:90%;
}
#main-content{
    margin:0 auto;
}
.post-inner {
    padding:0;
}
.home-page h1{
    text-align:center;
    font-size:50px;
}
.frontPageActionFormsBox{
    text-align:center;
    margin-bottom:30px;
}
.frontPageActionForms{
    width:31.1%;
    min-height:250px;
    display:inline-table;
    background:#e2e2e2;
    padding:10px;
    border-radius:10px;
    margin:0 .5px;
}
.frontPageActionForms h3{
    color:#016aac;
    text-align:center;
}
.frontPageActionForms span.gform_description{
    width:100%;
    display:block;
    text-align:center;
}
.frontPageActionForms .suFrontPageJoin_wrapper span.gform_description{
    margin-bottom:33px;
}
.frontPageActionForms .suFrontPageDonate_wrapper span.gform_description{
    margin-bottom:-5px;
}
.frontPageActionForms .gform_footer{
    margin:0;
    padding:0;
    text-align:right;
}
.frontPageActionForms .gfield_label{
    display:none !important;
}
.frontPageActionForms .gform_wrapper .ginput_complex label{
    display:none !important;
}
.suFrontPageJoin_wrapper .gform_wrapper{
    margin-bottom:0;
}
.suFrontPageMessagePoliticians{
	margin-top:35px !important;
}
.suFrontPageDonate .gform_heading{
    margin-bottom:-5px;
}
.suFrontPageLinkBox{
    width:31.1%;
	min-width:247px;
    height:220px;
    position:relative;
    display:inline-table;
    padding: 10px;
    margin: 15px 0.5px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color:grey;
    font-size:20px;
    color:white;
    text-shadow: 1px 1px black, 2px 2px black;
	opacity:1;
    transition:opacity 0.5s ease-in-out;
}
.suFrontPageLinkBox:hover{
	opacity:0.7;
}
.suFrontPageLinkBoxMessage{
    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    top:50px;
    padding-top:15px;
    width:65%;
    height:115px;
    border: 1px white solid;
    font-size:30px;
    font-weight:bold;
}
.suFrontPageLinkBoxHeadline{
    position:absolute;
    bottom:15px;
    width:100%;
    text-align:center;
    font-family:Satisfy;
    font-weight:normal;
	background-image:url('/wp-content/uploads/sites/54/2016/07/su-issue-box-lines.png');
    background-size: 90% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.suFrontPageLinkBox button{
    position:absolute;
    bottom:5px;
    right:5px;
    padding:15px;
}
.frontPageSubHead{
    color:#4c4c4c;
    clear:both;
}
.rpwe-ul{
    text-align:center;
}
.rpwe-li{
    list-style:none !important;
    width:300px;
    text-align:center;
}
.rpwe-block li{
    display:inline-table;
    margin-right:2px !important;
    margin-left:2px !important;
}
.rpwe-time{
    display:none;
}
#frontPageAdminButtons .button{
	width: 100%;
    padding: 15px;
    text-align: center;
    margin-bottom: 2px;
}
.widget-container li {
    background: none;
}
@media (min-width:1440px){
.wrapper.layout-2c #main-nav{
	width:70%;
}
}
@media(max-width:1395px){
	#menu-main-menu{
		margin-left:200px;
	}
}
@media(max-width:1220px){
	.breaking-news{
		display:none;
	}
}
@media(min-width:1040px){
	.logo {
		margin-left: 95px;
	position: absolute;
	z-index: 900;
	}
	.single .content, .archive .content, .page .content{
		margin-top:90px;
	}
	.home-page .content{
		margin-top:0;
	}
}
@media (max-width:985px){
	.frontPageActionForms{
		width:100%;
	}
}
/* Styling for the Affiliate Life Membership forms etc. */
input#choice_19_31_1{
    display:none;
}
#label_19_31_1{
    padding: 10px;
    background-color: #4f7fa5;
    color: white;
}
#wp_sidebarlogin-4 h2{
	display:none;
}
/* END Styling for the Affiliate Life Membership forms etc. */